Ana içeriğe atla
Allied Telesis / ÜRÜN DOSYASI

Allied Telesis AT-8100S/48

Allied Telesis AT-8100S/48 AT-8100S/48-50 Switch
SKU: 990-003094-50

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
128 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Allied Telesis AT-8100S/48 AT-8100S/48-50 Switch

RAM kapasitesi
128 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Fiber Ethernet Kablolama Teknolojisi
100BASE-FX
Hizli Ethernet Bakir Giriş Sayısı
48
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Fiber Optik Bağlantı
LC
Fiber Kanal Bağlantı Noktalari
2
Kombo Sfp Port Sayısı
2
Statik Bağlantı Noktaso Guvenligi
Evet
Mtbf Aralığı
300000 Saat
Guvenlik
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
SSH/SSL desteği
Evet
Çalışma Yüksekliği
0 - 3048 m
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
5 - 90%
Güç Kaynagi Sayısı
1
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Yükseklik
Ürün Rengi
İşlemci Frekansı
266 MHz
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Filtrelenen Coklu Gonderim Gruplari Sayısı
255
Islem Hacmi
Statik Rota Sayısı
4000
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
23,6 Gbit/s
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Brand
Allied Telesis
Category
Ağ Anahtarları
Ürün Adi
AT-8100S/48
Gtin Ean Upc
0767035193724, 767035193724
Kategori
Ağ Anahtarları
Marka
Allied Telesis
Product Name
AT-8100S/48
Product Series
Satılan Pazarlar
NL, CZ, GB, DE, AT, CH, BE, PL
Sisteme Eklenme Tarihi
2011-01-12
Üretim Tarihi
Ürün Kodu
AT-8100S/48-50
Fiber Tipi
Çok-modlu
Head Of Line Hol Blocking
Evet
Hız Limitleme
Evet
Ip Adres Tablosu
2096
Ip Dolasma
Evet
Istiflenebilir
Hayir
Mib Desteği
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Allied Telesis AT-8100S/48 AT-8100S/48-50 Switch